GET
/v1/organizations/{organizationId}/projects/{projectId}/environments/{environmentId}/tenants/{tenantId}Read one Tenant
Return one Tenant from the complete Organization, Project, and Environment scope named in the path.
Authentication
Send an API key as a Bearer token in the Authorization header.
Parameters
Responses
200Tenantapplication/json401Unauthorizedapplication/json403Forbiddenapplication/json404NotFoundapplication/jsonReusable schemas
TenantJsonEncoding
object- unknown properties allowed
false
tenantIdrequiredstringThe Tenant identifier.All of- maximum length
64
A Cantora Tenant identifier, prefixed with `tenant_`.- pattern
^tenant_[\s\S]+$
- maximum length
organizationIdrequiredstringThe Organization identifier.All of- maximum length
64
A Cantora Organization identifier, prefixed with `org_`.- pattern
^org_[\s\S]+$
- maximum length
projectIdrequiredstringThe Project identifier.All of- maximum length
64
A Cantora Project identifier, prefixed with `proj_`.- pattern
^proj_[\s\S]+$
- maximum length
environmentIdrequiredstringThe Environment identifier.All of- maximum length
64
A Cantora Environment identifier, prefixed with `env_`.- pattern
^env_[\s\S]+$
- maximum length
namerequiredstringThe human-readable resource name.createdAtrequiredstringWhen the resource was created, in UTC.- format
date-time
- format
UnauthorizedJsonEncoding
object- unknown properties allowed
false
_tagrequiredstringThe stable machine-readable error type.- allowed values
"Unauthorized"
- allowed values
reasonrequiredstringA safe explanation of why the credential was rejected.
ForbiddenJsonEncoding
object- unknown properties allowed
false
_tagrequiredstringThe stable machine-readable error type.- allowed values
"Forbidden"
- allowed values
permissionrequiredstringThe permission required by the refused operation.
NotFoundJsonEncoding
object- unknown properties allowed
false
_tagrequiredstringThe stable machine-readable error type.- allowed values
"NotFound"
- allowed values
resourcerequiredstringThe resource type relevant to the error.idrequiredstringThe identifier supplied for the resource that was not found.